 MANHUNTER: SAN FRANCISCO
          Part 1

 INTRODUCTION

 MANHUNTER: SAN FRANCISCO is, obviously enough, the sequel to the acclaimed
MANHUNTER: NEW YORK. For those unfamiliar with these games, the MANHUNTER series
depicts you as a detective investigating crimes against the Orb Alliance, alien
conquerors of the planet Earth. Of course, you use your position to thwart your
masters and free your people, a city at a time. The games combine graphic
adventure gaming, puzzle solving, and arcade gaming into one package. You need
not have played MANHUNTER: NEW YORK (MH:NY) to play MANHUNTER: SAN FRANCISCO
(MH:SF), but I heartily recommend it to you as an enjoyable adventure game.

 MH:SF has a number of differences from MH:NY. Several are described in the game
documentation. One not described is a new feature: Fatal mistakes result in a
single graphic message from the authors, as opposed to a set of two or three
messages containing cryptic hints. After appearing once or twice, during arcade
sequences, the graphic message is replaced by a "Press ENTER to start again"
text message. This gets you back into the action much more quickly, at the cost
of providing the additional hints. Then again, you don't need hints from the
game if you have this walkthru, do you?

 Also, for those who have played MH:NY, note that you must select the Travel
function an additional time after visiting all sites related to a day's case
before the Orb Override will appear to demand the names of your suspects.

 GAME PLOT

 You have pursued Phil Cook, the murderous Manhunter from MH:NY, across the
country in your stolen Orb spacecraft. The pursuit leads you to the skies of San
Francisco, where you clip a building and crash as you close in on Phil. H
chortles gleefully and lands in another part of the city, as you stumble from
the wreckage of your craft....

 MANHUNTER: SAN FRANCISCO
          Part 2

 DAY 1: CRASH SITE, BANK, FERRY BUILDING, FOUNTAIN, DEN, WAREHOUSE, HYDE STREET
PIER, VICTIM'S APARTMENT, MANHUNTER'S APARTMENT

 Once outside of your craft, you see a pair of legs underneath the wreckage.
You've crushed someone! The game will move you towards the legs for a closer
look. You will find an I.D. card ("Manhunter 003 - Peter Brown") and a Manhunter
Assignment Device (MAD). You can take this Manhunter's place (and cases) as you
try to locate Phil and defeat the Orbs again.

 Open the MAD and select the tracking function to begin working on your first
case. You've missed the Orb's briefing, but the fact that the crime was
committed at the Bank of Canton might lead you to believe that a robbery took
place.

 Two targets enter the bank from a side entrance, and reappear after being
blocked from tracking for a short while. A third target comes down the street to
the bank's front door, sees something amiss, and confronts the original two
targets as they leave the way they came.

 The tracking signals become confused (during a fight, perhaps?), and two
targets leave the screen as the third remains stationary on the sidewalk. Close
the MAD as the targets leave the screen and select Travel. The Bank of Canton is
on the travel map screen to the right of the screen the crash site appears on.

 Enter through the unlocked door to the left of the bank. A tunnel has been dug
through the bank wall. Go through the hole into the tunnel, and forward again
into the bank. You will find an empty safe, and a body slumped over a desk. The
letters "bAT" appear above the letters "VOMIT" on the door to the room (Bat
Vomit? Ugh!). The body appears to have a torn throat and a tattoo of a dragon on
the palm of his left hand. The dragon is drawn roughly in the shape of the
letter "W." A torn newspaper article is in the wastebasket. The article
describes the work of a scientist, "Noah G...," in creating hybrid animals; the
same techniques may work in creating superhumans. A note can be found on the
desk. It is addressed to "dragons," notes that "The R3 is the L1 to R4," and is
signed by "Tad." Wait a minute! "bAT" is "TAd" backwards! "BAT VOMIT" must be a
person's name, read backwards on a glass doorway. Leave the bank the way you
came.

 Move the marker to the left edge of the screen; it will become an arrow to
allow you to move down the street. You will find another body, which also has a
dragon tattoo on its palm. The throat has also been torn, and has a fang broken
off in it. Retrieve the fang and laundry ticket lying next to the body.

 Open the MAD and enter the name "Tad Timov" (the inversion of "Bat Vomit") into
the "Info" function. You will be rewarded with his address and profession (bank
security officer). We'll visit that address later today. Use the MAD Tracking
function to follow your two suspects. They both travel to a warehouse,
apparently have a scuffle, and separate. The second target enters the warehouse
as the first leaves. We'll follow the tagged person for now and come back to the
warehouse later. The target goes to the Ferry Building, visits a desk or dresser
in a room near the doors, and leaves. Close the MAD and travel to the Ferry
Building (on the waterfront on the same travel map screen the bank is on).

 When you arrive, you'll recognize the building as the location Phil landed
behind. Move your marker to the center of the building, and enter it. The doors
beyond the stairs "cannot be opened," so we cannot explore the room the target
visited. We'll see those doors again later. There is a sign posted: "Return the
viewer! Special reward -- By the order of the Orb Alliance."

 Leave the building and use the MAD to track the target to Embarcadero Fountain;
it travels in a clockwise circle around the center of the fountain and enters a
tunnel on the right of the screen. This ends the tracking record for this
suspect. Close MAD and travel to the fountain.

 A complex sculpture stands over the fountain, and one of its branches makes up
the tunnel into which the suspect disappeared. Move the marker into the fountain
to enter it. Your first arcade sequence draws you toward the drain in the center
of the fountain. Press ENTER as needed to spin yourself away from the drain and
cast yourself into the tunnel.

 You immediately meet another arcade sequence; rats and bats besiege you as you
move through the tunnel. You can move forwards or backwards, punch a bat, or
stomp a rat. Be patient, and move forward gradually, to give yourself enough
lead time to react to the incoming critters. You'll eventually run out of
attackers and be able to cross through to the far end of the tunnel. You may
wish to save your game as you progress through the tunnel so you can restore it
to the point you've reached instead of starting from scratch (should you get
killed by one of the little buggers).

 You find a tattered den with an oddly colored figure lying on a mattress. The
words "Me be Man again someday" are scrawled on the far wall in what appears to
be blood. Examine the figure, and you will discover that it is not human! It
appears to be a cross between a man and a steer (or perhaps a canine?). The
flesh on its face has been eaten away, and an overturned flask lies near its
outstretched hand. Pick up the flask; it is labeled "Remedy." Some remedy! More
likely acid, judging from the state of the body. Back away from the body and
examine the rest of the room. You will find a driver's license issued to "Stone,
..."; the first name has been torn from the license. We'll find the remainder of
this name later.

 Back away from the den to enter the tunnel. There is no arcade sequence
involved here, but you have the option of walking through the tunnel, or turning
back to return to the den. If you walk through the tunnel, you will again be
greeted by the whirlpool in the fountain. Press ENTER several times, and you
will be cast out over one of the edges of the fountain.

 Open MAD and replay the tracking sequence. Tag the second target sometime
before the two suspects separate at the warehouse. You may wish to pay
particular attention to the path the target takes to move through the warehouse.
Close MAD and Travel to the warehouse (on the travel screen above the one you're
on).

 You may investigate the street the warehouse stands on, but the only open
doorway is into the warehouse itself. A colorful bird sits outside the warehouse
and will noisily fly off if you examine it. In the doorway, you will see a clump
of bloody hair, and inside the warehouse you see a crate of "Flesh Fries" and
"Poopsicles" (Ugh!) from New York, as well as some sort of moving object....

 Move into the warehouse, and be ready to run for your life! The object you saw
was one of four sentry robots guarding the warehouse. They travel down or across
one of the rows in the warehouse, and reverse course when they reach a wall. If
they detect you, they will run down the row you are in and squash you. You can
follow the path the suspect took, and reach the doorway at the other corner of
the warehouse. The timing is rather tricky; you can adjust the path if you need
to, and/or adjust the difficulty of the arcade sequence. Saving the game after
each significant progress is a good technique with this and most other arcade
sequences.

 Once you reach the other end of the warehouse, you will enter a room with a
desk and a few items of interest. One is "Schedule: Experimental Station needs 5
crates. No New York Shipment. Can't make contact." (Apparently your efforts in
destroying the New York Orb occupation in MH:NY were very effective.) Examining
the desk will reveal a message, apparently in blood: "Zac, Me hurt. Me got it.
Traitor Mic. Me at den." There is a mallet next to the desk. Pick it up. You
will see a faint image on the face of the mallet (the face of a fish?). Take the
mallet and back out of the room, where the robots await you. Evade them again
and leave by the door through which you entered.

 You now have some additional names to try. Open MAD and enter the names "Zac
Stone" and "Mic Stone" into the Info function. "Mic Stone" is the correct name,
and reveals that Mic was/is an "Experimental Volunteer" with an unknown address.
Well, at least we've found a valid name to report to the Orbs.

 Now use Tracking to continue following the second target. It leaves the
warehouse, travels to the Hyde Street Pier, climbs down a ladder, and enters a
passageway set into the shoreline (a pipe, perhaps?). The tracking signal is
lost. Close MAD and Travel to the Hyde Street Pier (on the travel screen to the
left and above the current one).

 There are a set of crates behind a fence on the pier. Moving closer to
investigate, reveals that the crates are "Medical Supplies," but you cannot get
past the fence to check further. Move the marker over to the ladder and climb
down.

 Your figure will stand on the beach, awaiting your direction. Move the marker
to the pipe and move forward to investigate it. Move the marker to the center of
the pipe and climb into it. Oh, no! You've awakened a _big_, ferocious animal,
and are quickly devoured!

 You may be perturbed that I did not warn you to save your game, but as it
happens, you _must_ experience this death in order to advance to Day 2. I'll
warn you to save next time.

 Your game will automatically be restarted in front of the pipe. Back up to the
beach. Move the marker under the dock, to the cracked pillar. Move forward for a
closer look. Once under the dock, you see a hole in the underside. You can move
the marker towards the hole, and climb the pillar towards it. The hole is
covered by a crate, blocking you from climbing all the way up. We'll come back
for another look later.

 You've investigated all the sites our suspects have visited, but we still have
an address to visit: the apartment of Tad Timov, the bank security officer.
Travel to the apartment (on the travel screen to the right of the one you're
on). Looks like a seedy neighborhood. Move your marker to the front of the
building, and prepare to enter. You may wish to save your game here.

 Enter the apartment. You can either take advantage of the opportunity to back
out immediately, or watch as a slavering dog appears in the chimney, and rushes
across the room. As you reach out to greet it, it jumps up on you and supposedly
rips your throat to shreds. I say "supposedly" since the authors appear to
announce that "That was so disgusting, even we wouldn't show it!" Considerate
group of people, don't you think? We'll obviously have to try visiting here
later.

 You've now visited every location related to the crime, but there is yet
another location to visit: home. The apartment of the Manhunter you are
replacing appears on the same travel screen as the Hyde Street Pier. Enter and
explore the apartment; you will find a drawer you can open, and a cloth inside.
The cloth has a note pinned to it: "Rub Jewel of Heaven." Take the cloth. You
can also look out the window and see a few of San Francisco's landmarks: the
Coit Tower, which is spewing forth red fumes (apparently the same type of
atmospheric conversion we saw in MH:NY is taking place here), and the
Transamerica Pyramid. Dirt appears to periodically drop from one of the upper
floors to the ground. A building next to the pyramid is almost entirely covered
in dirt.

 Select the Travel function, and you will be greeted with the Orb Override.
Enter the names "Tad Timov" and "Mic Stone," and settle back for a well-deserved
rest. You've a _busy_ day ahead of you tomorrow!

 MANHUNTER: SAN FRANCISCO
          Part 3

 DAY 2, PART 1: PIER 5, VICTIM'S APARTMENT, TEMPLE, SMOKE HOUSE, SHOP,
TRANSAMERICA PYRAMID

 You are awakened by your two-eyed Orb supervisor, who orders you to investigate
a burning boat on Pier 5. There are a number of targets to track; we'll follow
each target to the end of its path before switching to another to lessen the
confusion. The tracking record begins with two targets entering Pier 5, and
visiting a third target aboard a boat. The signals jumble, indicating a fight of
some sort took place. Two targets leave the pier, while the third remains on the
boat. Close MAD and Travel to Pier 5 (on the waterfront on the travel screen to
the right of and below the one "your" apartment sits on).

 The boat in question sits in front of you on the pier. Move the marker to it,
and you will discover an area you can examine more closely. The body of a
mutated human lies here! The mutant looks very dog-like, and is wearing a
muzzle. Move the marker to the muzzle and take it. The creature is missing a
finger, which "hasn't been gone long," and has a broken fang. Hm. Take the fang
out of your robe. You match the fang to the creature's mouth and find it fits
perfectly. The fang returns to your inventory. There's not much else to see
here, but that muzzle might come in handy. While we're thinking about it, Travel
back to Tad Timov's apartment.

 Enter the apartment and wait for the dog to appear. Take the muzzle out of your
robe (I will use the term USE as shorthand for this in the future) at any time
before the dog leaps up on you, and it will obediently let you muzzle it. It
then disappears back into the chimney, leaving you alone to investigate. A
tapestry is hanging on the left wall of the room. The word "Heaven" appears
above the word "Vision" on the tapestry, and two sets of Chinese ideograms
appear as well. There is a camera on the bench near the right wall of the room.
Take it, but do not use the flash! You need it for later, and besides, you
already know what you look like. If you like, save the game here and ignore my
advice. The game will warn you, "Uh-oh, you just used your last flash!" It must
be fairly important to save it for later. Restore your game.

 Open MAD and resume tracking your first suspect. The two original targets leave
the pier and travel to the Temple, where the first target stops. The second
suspect continues to another location. The first suspect enters the temple, and
apparently climbs onto one of four thrones or altars. The tracking signal is
lost. Close MAD, back out of the apartment, and travel to the Temple (on the
travel screen below the one you are currently on).

 Enter the Temple. Since the only thing you can do is back out, or pick up the
shield in the center of the room, you may as well pick up the shield. Wow! In a
display of genuine Ninja magic, four black figures materialize above the thrones
in each corner of the room. Turn your figure towards the shuriken (throwing
stars) the Ninja hurl at you, and deflect them with the shield. Remember that
you can adjust the difficulty of this (and all other) arcade sequences if you
find them coming in faster than you can handle them. After a while, the Ninja
will run out of stars (or get bored), and leave the way they came. Your figure
places the shield back in the center of the room.

 Apparently, your survival has earned you admittance. The large Buddha at the
far end of the Temple rises, revealing a doorway. Move through it, and you will
find a candle-lit stairway. A series of labeled busts appears interspersed with
the candles:

 EARTH BRIDGE
 FREEDOM HELL
 TRUTH CASTLE
 HEAVEN BALANCE
 GATEWAY ACTION

 Each of the statues has a jewel set in the neck of the figure. Hm. Look at the
"Heaven" statue, and move your marker to the jewel. Use the cloth you got from
the Manhunter's drawer, and it will rub the jewel. The mouth of the bust opens,
and the following symbols spill out: The letter "F," a paddle-shaped object, the
letter "P," and a ruler. I will provide the translation of this clue when it is
needed. In the meantime, give it some thought.

 These busts serve a second purpose: They fill out one of the first clues we
found: the "Dragon Note" written by Tad. "The R3 is the L1 to R4" deciphers to
"The CASTLE is the GATEWAY to HELL," whatever that means. As a matter of fact,
if you view the busts in order, the authors will appear to congratulate you, but
they won't provide any additional hints.

 Climb the stairs, and you will see yourself examine the ornate dragon statue at
the head of the stairs. You'll also see yourself surrounded by a set of very
unfriendly Ninja. You're thrown out of the room and into your next arcade
sequence: balancing on a rolling log above a pool of acid! As always, save the
game periodically as you make progress, and adjust the difficulty level if you
have to. When you reach the other side, you'll find yourself in a room with a
flaming caldron. Watch as a priest directs another robed figure to put his hand
to a dragon brand on the side of the caldron. The person does, and then shows
you his brand, which is identical to the brand you found on the bodies in Day 1.
He collects a scroll from the priest, and leaves over the log. Now is a very
good time to save your game.

 There are several things that can happen at this point, as the priest points to
you to brand your hand. Try the following actions if you are curious: Wait
(don't worry, the game _will_ react!), or dutifully press your hand against the
brand. Aren't you glad you saved your game? You can also move your marker to the
window to jump through it, but what you need to do is move the marker to the box
of scrolls first. Take a scroll, and then make your escape. After you bounce off
the pavement of the sidewalk and stand up, you will be shown the scroll: "West
is our only chance." Save your game _now_.

 There are three things you can do here: wait, Travel, or move the marker to the
right edge of the screen, and go down the street. Since you've saved your game,
you can afford to wait in front of the Temple. How rude! I guess they didn't
appreciate your stealing from them. Restore your game, and go down th street
before you get killed.

 You are in front of a door. Open it and go inside. A man sits in front of a
pipe and a set of bowls of tobacco. You can pick up one or more pinches of
tobacco from any of the bowls, fill the pipe, then smoke it. A number of clues
point to what you need to do: The tapestry in Tad Timov's apartment "Heaven" /
"Vision" (Heaven will show you the way to a Vision?), and the message from the
"Heaven" bust: F (oar) P (inches) -- four pinches. The ideograms on the tapestry
are apparently a third clue, but to be truthful, I do not know how to correctly
decipher it. What you should do is take four pinches from the second bowl and
fill the pipe. As you finish smoking it, a billow of smoke will appear from the
pipe. Within the smoke, you will see a female face; it gradually changes into
something monstrous. Remember this face, for you will see it again. The owner of
the house, overjoyed by what he has seen, offers you a statue. Take it, and you
learn that the face was his daughter's; the statue is labeled "To Daddy From
Ming." Having nothing else to do here, let's track our next suspect.

 Open MAD, and replay the tracking sequence. Tag the second suspect before the
two leave the pier, and follow it to the Shop. The suspect enters the Shop and
meets with a person inside. He then leaves and meets a third target which came
down the street. The two leave together. Close MAD and Travel to the Shop (one
travel screen to the left).

 Enter the Shop, and you will see the owner looking at an animal's finger
(perhaps the finger that was missing from the body on the pier). He puts the
finger away. Move forward for a closer look. The owner waits for you to do
something. You'll discover that he isn't interested in anything you have, but
take a look around: Signs posted behind the owner indicate that he deals in
Magic Tricks, Games, Chain Snips, Masks, and Rubber Chickens. A sign behind him
says "Try your luck! Don't have enough to get what you want? Play my game and
win big. You can buy something better every time you win. But lose, and you lose
it all." We'll come back here later when we're ready.

 Open MAD, and continue tracking the second suspect. He and his new companio
travel to the Transamerica Pyramid, apparently break in, and seize a target
marked as a letter "S" on the tracking screen. The three targets leave. Close
MAD and Travel to the Transamerica Pyramid (on the same travel screen as the
bank and Timov's apartment).

 Outside the Pyramid, you see clumps of dirt being dumped from one of the upper
levels. A nearby building is almost entirely buried in dirt. Move towards the
Pyramid, and you will see a doorway with a broken chain in front of it. Go
through the door, and you will see people going up and down a ladder, and
buckets of dirt going up conveyer belts in the background. Closer to you, a
Chinese man cringes before a Shepherd Robot, which shocks him periodically. A
window case is set into the wall. Move the marker over the case for a closer
look. An Orb weapon! Take it, and dash out before you're caught! You're back in
front of the Pyramid.

 You may have already heard this, so I'll tell you that the gun is a red
herring; it has no power, and it has no use in this game (maybe in MANHUNTER
3?). Go back into the Pyramid, and see what else you are able to do. Move
forward into the room, and confront the robot tormenting the person. It will
turn its attention toward you. Move in a circle around it, and the other person
will move in the other direction towards the exit. You will start over from the
beginning if the robot shocks you at any time during your circle, so save the
game as you make progress. If you are shocked, the authors note that "This robot
is quick but there is a trick." I believe that the trick to this arcade sequence
is to move forward as the robot brings its weapon to bear on you because it
pauses slightly before firing. When you succeed in freeing the Chinese man and
making good your escape, you'll see him leave the Pyramid, and get a good look
at his face. You'll also see yourself leave, and wind up in front of the
building again. If you go towards the door again, you'll find the chain
reattached; you've done all you can here. We'll pick up from this point in the
next installment.

 MANHUNTER: SAN FRANCISCO
          Part 4

 DAY 2, PART 2: DOCTOR'S HOUSE, LAUNDRY, CABLE CAR BARN, CLUB, SCIENTIST'S
HOUSE, WAX MUSEUM

 We paused after escaping from the Transamerica Pyramid. Open MAD and resume
tracking. Your two suspects take the "S" target to a doctor's house, and leave
him there. Close MAD as they leave, and Travel to the Doctor's House (on the
travel screen to the left and above the one you're on).

 Enter the house, and examine the person lying on the examination table. He is
an odd shade of blue, and obviously dead. A gruesome "P" has been carved into
his forehead with a dull knife, the trademark of the murderous Phil Cook from
MH:NY. The body has an "S" cut into his left upper arm. His right arm is missing
from above the elbow, apparently torn off. Move through the doorway in the rear
of the room, and you will discover the doctor, slumped over a lab table. Examine
him and you will find he is also dead, apparently stabbed, and has a "P" carved
on his forehead as well. There is a letter in his pocket. I will quote the
significant portions of it: "I have the card. Creations can help...must be freed
by an Orb...must reach Hell. All entrances are guarded; only there can they be
stopped." The note is signed, "N. Goring." Next to the doctor is a test tube
filled with urine. Move the marker to the tube, and use the flask. The tube will
be emptied into the flask, and the flask returned to your inventory.

 Open MAD and continue tracking. Two new targets enter the screen shortly after
your suspects leave the doctor's. We'll pick them up again shortly. Your
suspects separate, your current suspect goes into a laundry, and his tracking
record ends here. Close MAD and travel to the Laundry (on the travel screen to
the right of the Doctor's House). Move towards the door, and you will discover
that the laundry is closed today. We'll check back tomorrow. Open MAD again and
replay the tracking record a third time. Tag the second target at the Pier, and
follow it until it reaches the Shop. Now, tag the third target, and follow it.
Remember that you can use the Skip command to bypass parts of the tracking
record you have seen previously. The suspect travels to the Transamerica Pyramid
and the Doctor's House, as you have already seen, then to the Cable Car Barn. It
follows a convoluted path around a set of boxes or pillars to another part of
the barn, and goes through a door which opened when the target stopped.

 The target goes to a parked cable car and waits. An "S" target appears, meets
the suspect briefly, then returns the way it came. In the meantime, two targets
(the new targets we saw at the beginning of the last paragraph) enter the barn,
and rush to confront the suspect when they discover the open door. A fight
ensues, the suspect is carried to the parked cable car, and left behind by the
new targets. The suspect's tracking record ends here. Close MAD and travel to
the cable car barn (on the same travel screen as the Doctor's House).

 Once outside the barn, move the marker to the windows in the center of the
building. Move forward for a closer look, and you will see cable cars running
through the barn, as well as one of those pesky guard robots you had to avoid at
the warehouse. Back up, and you will be near the cable car entrance. Move the
marker towards the entrance, and press ENTER to "ride the next car in." Inside,
you will find the expected arcade sequence; avoid the guard robots and reach the
pillar the suspect went to. You can follow the path the suspect used, or ride
the car around its track to get closer before you make a dash for it. If you
touch any of the pillars or the boundaries of the room, you will be
electrocuted. This must be the power grid for the cable cars, and the "pillars"
must power transformers. When you reach the appropriate transformer, you will
find a switch on its side. Throw the switch, and a gap will appear in the power
grid (the "door" I mentioned earlier). Avoid the robots until you get through
the gap. The game will obligingly take you to the parked cable car at which the
suspect was left.

 The cable car is filled with bodies. A quick look at the posters on the side of
the car will reveal the covers for MANHUNTER: NEW YORK, and apparently,
MANHUNTER: LONDON (good plug, Murrays!). At the end of the car, you will find
the body of the suspect. He has a dragon mark on his left palm, and the
trademark "P" carved into his forehead. He also has a letter tucked into his
sash (probably given to him by the "S" target), which reads "Stop them...bring
us to Hell, and we will show you Freedom. Beware the Surface Robots...." There
is nothing more to see here, so leave the way you came, avoiding the robots
until you can jump on a car and ride it out of the barn.

 Time for more tracking (thorough detective work is so time-consuming). Liberal
use of tracking device's Skip option is called for here. Open MAD and replay the
tracking sequence: Tag suspect 2 at the pier, follow it to the shop, tag suspect
3, follow suspect 3 to the cable car barn, and tag the next suspect there. You
will find that you can only tag one of the two new suspects at the barn; the
other registers differently on MAD. Players of MANHUNTER: NEW YORK will
recognize this signal as the same type assigned to Phil Cook, whose special
status would not allow you to tag him. (As a matter of fact, this signal _is_
Phil Cook!) Follow the two suspects to the Doctor's House, and you will witness
the record of the murders which took place there before you arrived. The targets
leave and separate; your tagged suspect enters a Private Club, and his tracking
record ends there. Close MAD and travel to the Club (on the tracking screen
above the one the cable car barn appears on).

 Move your marker over the peephole in the door, and move forward for a closer
look. You may want to save the game here. Move the pointer over the peephole
again, and knock. A pair of baleful eyes appears, an arm reaches through the
hole, and drags you into the club -- through the hole which is, unfortunately,
too small for you. Strained Manhunter! Yum, yum! The authors appear to suggest
that "He must not have liked your looks!" You've died, but you've gained a
valuable clue about how to get into the club. We'll have to wait until tomorrow
to be able to get in, however. Restore your game.

 We have tracked every target and visited every location found during tracking.
Now we can use the Info function and look up addresses. We've collected enough
clues for two names, one of which is fairly obvious (and you were probably
wondering why I didn't describe it earlier). The first is the combination of the
name from the newspaper article, "Noah G..." and the letter from the Doctor's
House, "N. Goring." Open MAD and select Info. Enter "Noah Goring." Bingo! You
are rewarded with his address. Close MAD and Travel to the Scientist's House (on
the travel screen to the right of the current one).

 Enter the house. On the table in the corner there is a matchbook. Take it.
There is also a needle and thread, which cannot be taken. The scientist must
have been darning his socks recently. The view out the window shows Coit Tower,
spewing noxious gases, and Julius Castle. Alcatraz Island lies on the water. A
set of file folders has been dumped out onto the floor. Examine the pile, and
you will find four dated folders. Read each of the folders. The first (11-5-02)
records the Orb directive to create more productive underground workers. The
second (9-27-03) notes that 100 Rat/Dog/Human hybrids are in testing below
ground. The third (1-07-04) reports that the testing failed, and that loyal test
subjects were released in the area of the wharf. The last (8-20-04) reveals that
Goring discovered the price of his cooperation. The Orbs must be stopped! As you
close the last folder, the gam will show Phil Cook murdering the Rat King and
taking his place. (Manhunters not only bounce well, they're clairvoyant!) You
are warned that Phil has the Viewer. (Oh, no!) Nothing to do for now but carry
on.

 Open MAD and select Info. There is another name we have encountered, but it
certainly isn't obvious (well, at least it wasn't obvious to me). We haven't
used "Zac" yet, but what to do for a last name? The scroll from the temple
declared that "West is our only chance." Oh! Not west as in "Go west, young
man," but "Zac West." Enter "Zac West" into the MAD. Another match! Close MA and
travel to the address, which is the Wax Museum (on the same travel screen as
"your" apartment).

 Move closer to the entrance, and you will find a sealed door and a wax figure
outside the museum. The figure is of a wizened fisherman holding a hook in one
hand and a fish in the other. Hm. The mallet has the faint image of a fish on
its head (left by wax perhaps?). Use the mallet, and watch your figure bash the
fish. The door dutifully opens, and in you go.

 Inside, you will find yourself in front of an exhibit. Press the button, and
you will be treated to the first of a set of propaganda pieces set up by the
Orbs; "Two planets unite to help the people of Earth use the riches of their
planet for the good of all." (Gag!) Move your marker to the left edge of the
screen, and move to the next exhibit. A set of Orb robots stands triumphantly
over a pile of human bodies; "Earth welcomes its friends with open arms. With
few exceptions, its people gladly accept Orb rule." While trying to keep your
blood pressure (and your lunch) down, move to the left again to view the last
exhibit. A small group of tattered people grovel in a small home with a
fireplace; "A Typical American Family -- Life on Earth is improving each day."
Move your marker to the fireplace, and move up the chimney. This is Zac's house.
There is nothing of interest here, but you've discovered where Zac lives. Go
back down the chimney, and leave the Wax Museum.

 Once outside, attempt to Travel and you will receive the Orb Override. Enter
the names "Noah Goring" and "Zac West" when prompted. You are sent back home.
Bone-weary, you deserve a good night's sleep.

 MANHUNTER: SAN FRANCISCO
          Part 5

 DAY 3, PART 1: LAUNDRY, SQUARE, SHOP, CLUB, WAX MUSEUM, LAIR, HYDE STREET PIER,
ALCATRAZ ISLAND

 You awaken from a deep sleep to the ugly mug of your supervisor. Your
assignment for the day: Investigate the body hanging on the sign in Ghirardelli
Square.

 Use tracking to watch your first target. Two suspects enter the Square; the
second waits at the base of a building, while the first climbs to the roof. As
the target moves toward a doorway on the roof, he suddenly turns the other way
and flees! A new target appears from the doorway, chases the suspect across the
roof, and onto the sign on top of the building. The two move back and forth, up
and down, until the pursuer finally catches up with the first suspect. You may
wish to note the path the suspect takes as he is chased around the sign. The
pursuer leaves and returns to the doorway, leaving the suspect on the sign.
Well, at least we know where the body is. As the pursuer retires, two more
targets come out of the building on the ground floor and confront the first
suspect's companion. A melee ensues, one target moves between buildings, and the
other two leave the area. We'll track these two subjects later.

 Before we check out the Square (I promise never to type that name again!),
let's take care of some unfinished business. Close MAD and Travel to the Laundry
(on the travel screen below and to the right of "your" apartment). Enter the
laundry. A woman stands in front of the door to the back room. Move the pointer
toward the woman and move forward. As the (blue-eyed?) oriental scrutinizes you,
give the laundry ticket to her. She will go into the back room and consult with
a robed figure, while another person sweeps the floor. The curtains part, and
the winsome lady winks at you to admit you.

 Press ENTER to follow the woman into the back room. She will escort you to meet
the man sweeping the floor -- the very same man you rescued from the
Transamerica Pyramid. He seems pleased to see you, and then reacts in horror as
you are struck from behind! You are thrown inside a closet in the laundry.
Several hours pass, and a figure enters the darkened laundry as you regain
consciousness. The door to the closet opens, and as the lights come on, you
recognize your benefactor as the man you rescued, returning the favor. He leaves
the laundry, leaving you to fend for yourself. On your way out, pick up the
walking stick by the door. Serves them right for treating you so poorly!

 Travel to the Square (on the same screen as your apartment). Move your marker
between the two buildings in front of you, and move forward. A rope leads to the
building's roof, and a bloody hand lays on the ground. Pick up the hand -- a
rat's paw (by the middle finger?). Save the game, and move the marker down the
alley between the buildings. Take a look down the alley. Oops! The rest of the
rat belonging to the paw awaits you, and it's not in a very happy mood. Restore
your game; this is one death you don't need to experience to continue. Move the
marker to the rope, and climb to the roof. Move the marker to the right of the
screen, and cross over to the adjoining roof. Ah, the obligatory DONKEY KONG
arcade sequence.

 (You know, I never really liked DONKEY KONG, but if the Murrays don't put one
into MANHUNTER 3, I'll miss it. Weird how some things grow on you.) Pull
yourself along the intact wires that make up the sign, and avoid the sparks
showering down from the "G" from which the suspect's body is hanging. I suggest
saving the game every four moves or so. You will need to backtrack quite a bit
to reach the body, but I will describe the general path you need to take. Climb
to the top of the "I" and down the other side to the base of the "H." Return to
the bottom of the sign, and move to the left edge of the Transamerica Pyramid.
Climb to the base of the "G," above the pyramid, and cross back over it. Move
down, back to the right slightly, up, and right again to underneath the "H." Jog
up, and back to the left, then climb up between the "G" and "H" to reach the
figure hanging from the sign.

 The game will present a closer view of the body, sparks flying from the
lighting. Hm. The body has a ring hanging around its neck; it might come in
handy. Why not save the game, and pick up the ring? Ow! I had no idea a body
could conduct so much electricity! Restore the game, and retrieve the ring with
something non-conductive; use the walking stick, and you will be able to get the
ring without getting toasted for someone else's breakfast. You can be
conscientious, and retrace your steps to get off the sign, or just move yourself
to a broken section of wire and drop to the roof. The game will walk you back to
the other rooftop. Just for curiosity's sake, save the game, and enter the
doorway at the rear of the roof. As you stumble down the stairs, you drop your
flask, and it shatters. The game warns you "You'll be dead if you go ahead." You
must make use of your flask before proceeding (or at least, you must if you wish
to successfully complete the game). Restore your game.

 Let's conclude some more unfinished business; Travel to the Shop (two travel
screens below the one you are on). You now have something the owner will be
interested in: the rat's paw. Hand the paw to the owner (inadvertently giving
him an obscene gesture, or are you making a commentary on his hobbies?), and
play the three-of-aces game. Watch the cards as they are shuffled, and save the
game before picking the ace. If you pick the wrong card, the correct position
will be revealed, and you can restore the game and choose the correct card.
After making three correct guesses, you will have the opportunity to choose one
of two prizes, or continue playing. The two prizes presented are a flashlight
and a lantern. Skip these and continue playing. After another three correct
guesses, you may again choose a prize or continue playing. The available prizes
are two types of rat masks. If you are curious as to future prizes, save the
game here, and continue playing (save to a separate file if you need to save
while playing). The last set of prizes are a key and an anti-Orb medallion.
Neither are of any use to you. Restore the game to the previous set of prizes,
and choose the rat mask on your left.

 We now have the means to gain admittance to an exclusive site. Travel to the
Club (two travel screens above the Shop). Move toward the door and use the rat
mask. Your view changes as you look through the eye holes in the mask (the other
rat mask would have been useless: It had no eye holes). Knock on the door. The
eyes appear, and their owner (a rat-man) admits you to the club. The view
changes to third-person perspective as the rat-men begin a game of craps. The
first player brandishes a severed arm as his ante. This arm looks like it might
belong to the murdered patient at the Doctor's House; it is blue, and has an "S"
carved in the upper arm. Some Orb letters are tattooed on the palm: "UNNC."

 The rat rolls the dice and comes up a winner. The second rats rolls, and loses.
He pays up by chopping off one of his fingers with a hatchet and tossing it to
the first rat. The rats point to you and you foolishly agree to play. The dice
rolls...you're a loser! When you hesitate to mutilate yourself, the rats corner
you and remove your mask. Save the game now, and watch. Not a very hospitable
group, are they?

 Restore the game, and before you are killed, present the group with a
diversion; hand them the flask. Apparently rats like the contents (yuck!); they
fight over the flask, giving you an opportunity to escape. Before you dash out
the door, take the hatchet the rats left on the floor.

 Open MAD and review the tracking record. As the first target was chased (and
killed on) the sign, two new targets appeared from within the building, engaged
in a scuffle with the first target's companion, and one of the new targets
traveled with the companion to the Wax Museum. The new targets left the
companion in the pile of wax bodies, and climbed into the chimney. Travel to the
Wax Museum, and enter as you did before. Go to the second exhibit. Sure enough,
there is an extra body on the pile. Move closer to examine it, and you will
discover all that remains of Noah Goring, disheveled glasses and all. His tie
has flipped over, revealing stitching on the back. Hm. If we only had a needle,
we could pull that stitching out, but the needle in the scientist's apartment
could not be picked up. Is there anything in our inventory remotely like a
needle?

 Aha! Use the fang, and watch as it pulls out the stitching. The scientist hid
something inside his tie; move the marker to it, and take it (an Orb access
card, which was mentioned in Goring's note to the doctor). To satisfy your
curiosity, move to the last exhibit, and put the marker on the fireplace. Save
your game, and climb up the chimney. A ferocious rat-man awaits, dining on a
human leg. He makes short work of you -- after all, it's rude to interrupt
someone while they're eating. Restore the game and leave the museum.

 Having used the flask, we should be able to safely traverse the stairwell on
top of the building in the Square. Travel to the Square, and climb the rope to
the roof. Move the marker to the column at the rear of the roof, and climb down
the stairway. Well, stumble is more like it, but at least there is no dire
warning not to continue. The bottom of the stairway reveals a locked gate
leading to the sewers. Move toward the gate; the lock resembles the ring found
on the body hanging from the sign. Use the ring to unlock the gate, and begin
crawling through the sewer pipes. As you crawl, another clairvoyant vision
reveals Phil Cook using the Orb viewer. It reveals what appears to be
subterranean drilling toward lava packs in the Earth's crust.

 Your crawl is interrupted by a trap door, which dumps you right onto Phil's
lap! The two of you are momentarily stunned, and Phil drops the viewer. As it
falls, it knocks an Orb ornament off the throne he was sitting on. Pick up the
Orb-on-a-stick. As Phil picks himself up from the ground, you discover to your
horror that his arm is missing, and sparks are flying from the wires protruding
from the stump! Phil must be a cyborg! And he's none too happy to have you
visit. He picks you up, and in fine World Wrestling Federation style, tosses you
to the pack of rat-men in the lair below. You've encountered rat-men enough to
know they aren't very friendly, so you need to escape, and quickly! As the rats
have been underground for some time, you can stun them by using the flash on
your camera (which is why it was so important for you to save that last flash!).

 As the rats stumble about blindly, you dash for the exit and encounter the
rat-man that had you for lunch on Day 1. Since he is guarding the entrance to
the sewer pipe, he doesn't see you coming; you knock him down, and make your
escape. Your figure climbs to the top of the pier, and awaits your direction.
Climb back down onto the beach, and move under the pier. Climb up the pillar,
use your hatchet to break into the crate above the hole in the pier, and climb
up. Before you have a chance to break out of the crate to investigate further, a
robot from the ship docked next to the pier loads all the crates (including
yours) on board. The ship then travels to lovely Alcatraz Island, where the
robot unloads your crate, and delivers it to a building on the far end of the
island.

 We'll pick up from this point in the next (and last) installment of this
exciting walkthru!

 MANHUNTER: SAN FRANCISCO
          Part 6

 DAY 3, PART 2: ALCATRAZ ISLAND, HELL, FREEDOM, ENDGAME

 In the last installment, you had just been delivered in your crate to a
building on Alcatraz Island.

 After your crate is deposited, use the hatchet again to break out. As you dash
for the door, you stumble and grind your face on the floor. The hatchet flies
into the air and embeds itself in the wall, far above your reach. You continue
into the next room and find a set of cells, filled with rejected mutated humans.
These must be the creatures that the Orbs did not release after the failed
underground experiment; they were not loyal to the Orbs. Search through the
faces, and you will find one you have seen before in the vision you saw in the
smoke house. If you have trouble recalling the face, look in the second cell in
the second row. This creature is the transformed Ming, and it is to your
advantage to befriend her. Give her the statue you got from her father, and she
will smilingly accept it. Now to get those cells open!

 Move your marker to the stand to the left of the cells, and move closer for a
look. There is a Cell Door Access Machine here, and a camera mounted on the
wall, pointing at you. Slide the access card into the slot, and hold the
Orb-on-a-Stick in front of the camera before you are scanned. The "Orb" will be
recognized, and the cell doors will open. Chaos reigns, as the released
creatures make a break for it. Your new friend Ming obligingly picks you up and
carries you out of the fray (if you had not befriended her, you would have been
trampled by the escaping creatures). As the creatures stream from the prison,
and leap into the bay, Ming deposits you in a hot air balloon and waves goodbye
before disappearing.

 Move your marker to the bottom of the balloon's bag, and take a look at the
controls. Move the marker to the valve on the right, turn it on, then to the gas
flowing into the bag, and use the matchbook to light the flame. The balloon
fills rapidly, and rises above the island, leading to your next arcade sequence:
piloting the balloon over San Francisco and selecting a landing site. Press the
enter key as needed to keep the balloon aloft until you reach your destination.
Landing among the buildings will place you at a location y have already visited,
and essentially at a dead end. At the right end of the screen, you will
recognize Coit Tower, belching noxious gases, and Julius Castle, the one
location not yet visited. Make your way over to the Castle and land on top of
it.

 When you land, you will be pitched out of the balloon and through a skylight.
Your fall will take you deep into the castle, to an Orb control center labeled
"Hell" ("The Castle is the Gateway to Hell," remember?). Your fall will be
broken by the Orb running the control panel! Messy, but better than a broken
neck by far. As you shake off the Orb remains, the escaped creatures wreak their
vengeance against the Orbs, smashing them like eggs at several locations in the
city. The Ferry Building is even bombed by a resourceful mutant (I told you we'd
see that doorway again, didn't I?).

 Take a look at the control panel on the wall in front of you. There are a set
of passageways, gates (which can be opened or closed), and three sensor buttons.
The buttons select which items will be highlighted on the control panel. Lava is
shown in yellow, slaves in blue, and robots in red. With the proper planning, we
can turn the Orbs' machinery against them!

 Save the game periodically as you make adjustments to the settings. Move the
robots to the chamber on the lowest level, next to the lava filled chamber. You
do this by selecting the Robot sensor, moving the marker to a red highlighted
chamber, pressing ENTER to select the robots in that chamber, moving the marker
to the destination chamber, and pressing ENTER again. Next, gather the slaves
together in chambers which will be safe once you release the lava. Proceed
carefully; if you move too many slaves into any one chamber, or move them to the
chambers labeled "Hell" or "Freedom," robots will drop down tunnels from the
surface, and permanently interrupt your adjustments. There are three chambers
which you can use: "Slavery," the chamber to the right of "Hell," and the
chamber to the left of and below "Hell" with gates immediately above and below
it.

 Now, close _all_ the gates; there are only three that need to be opened to
destroy the Orb operation. Opening any additional gate will result in flooding
"Hell" and bringing your good works to a premature end. Then, open the gate
above the chamber to which you relegated the robots, and the only gate on the
level above "Slavery." Save your game so that you can recover if my instructions
on where to make adjustments have not been clear. Now, open the gate to the
right of the robots, and watch the lava flow!

 The Orb installations are smothered in lava, and an interesting side effect of
their destruction is the reversion of every mutated human into normal (albeit
naked) form! You are even witness to the reunion of Ming and her father, and
strangely enough, when she reverts, she is dressed (I guess I'll never
understand modern science). You also witness the welcome sight of Orb robots
roasting in the lava. The view of the control panel returns, to allow you to
finish your work. Move all the slaves from their chambers to "Hell." They give
you a hero's greeting and carry you to "Freedom" where an earth-drilling machine
awaits to carry you to the surface.

 Four labeled buttons appear in a row on the control panel before you. A red
button is centered above them. Press the buttons in turn to enter the password
for this machine, and press the red button to activate. An incorrect password
will result in a flashing message in Orb language, and no reaction from the
earth drill. The only Orb word we've noticed was the one tattooed on the palm of
the severed arm in the club: "UNNC." Enter the letters and press the red button.
Bingo! Move the marker to the now lit view screen, and press ENTER to navigate
the machine.

 You will work your way through the maze of lava packs to the surface. Needless
to say, making contact with the lava will end your trip. Save your game often as
you make progress. Move up the left of the first screen, and exit the screen
from the top. On the second screen, move up slightly, over to the right, and go
down to exit the screen from the bottom, at mid-screen. This returns you to the
original lava screen. Follow the open path down and to the right, and exit the
screen from the right, near the bottom. The next screen should be exited from
the top, near the right corner. There are two tight spots in the path, near the
middle of the screen, and around a triangle of lava at the bend in the path.
Maneuver over the mid-screen obstacle, and unde the triangle.

 The next screen you encounter will contain the San Francisco skyline; you will
exit from this screen, but first you must curl to the left and down to return to
the screen you just left. Once there, follow the path to the left, and exit the
screen from the top, to the left of the center of the screen. Now, follow the
path on the skyline screen diagonally to the upper right corner, and break
through the surface near the Ferry Building.

 As you break through the surface, a scowling Phil Cook makes a run for it. He
reaches his spacecraft (parked behind the Ferry Building) as you crawl from the
cockpit of the drill. He takes off just as you reach the craft, leaving you no
alternative but to grab on to the landing gear! As you hold on for dear life,
the gear retracts, pinning your fingers. You're in for the ride, so get
"comfortable" and hold your breath as Phil pilots the craft to your next
destination: London. The game closes with a message in the distance, which is
revealed when you examine it: "To be continued...." Congratulations! You hav
finished and can now join the throng of people anxiously awaiting MANHUNTER 3!

 MANHUNTER: SAN FRANCISCO is published and distributed by Sierra On-Line.

 This walkthru is copyright (c) 1989 by Michael Beemer. All rights reserved.
